(function() {
    define("dbfen/client/com/grade", function(require, exports, module) {
        var User = require("dbfen/client/api/user");
        var Module = {
            init: function(){
                /**
                *** 备份页
                ***/
            }
        };
        module.exports = Module;
    })
})();